data:
  activityKind:
    description: Торгівля автомобілями та легковими автотранспортними засобами
    id: '45.11'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Торгівля іншими автотранспортними засобами
    id: '45.19'
    scheme: КВЕД
  - description: Технічне обслуговування та ремонт автотранспортних засобів
    id: '45.20'
    scheme: КВЕД
  - description: Оптова торгівля деталями та приладдям для автотранспортних засобів
    id: '45.31'
    scheme: КВЕД
  - description: Роздрібна торгівля деталями та приладдям для автотранспортних засобів
    id: '45.32'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Надання в оренду автомобілів і легкових автотранспортних засобів
    id: '77.11'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '36008'
    streetAddress: Україна, 36008, Полтавська обл., місто Полтава, ХАРКІВСЬКЕ ШОСЕ,
      будинок 13
  founders:
  - address:
      countryName: Україна
      postalCode: '73000'
      streetAddress: Україна, 73000, Херсонська обл., місто Херсон, ВУЛИЦЯ НАФТОВИКІВ,
        будинок 131-О
    capital: 1000
    code: '38985918'
    name: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "МОТОР ІНВЕСТ"
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '03113'
      streetAddress: Україна, 03113, місто Київ, ПРОСПЕКТ ПЕРЕМОГИ, будинок 78
    capital: 1000
    code: '38929221'
    name: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "СІО-А"
    role: 4
    role_text: засновник
  identification:
    id: '38937520'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ХЮНДАЙ ЦЕНТР ПОЛТАВА"
    scheme: UA-EDR
  management: ВИЩИЙ -ЗАСНОВНИК,ВИКОНАВЧИЙ-ДИРЕКТОР
  name: ТОВ"ХЮНДАЙ ЦЕНТР ПОЛТАВА"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 2f6fb7a8f2184e778f9ec356efa31f3b
  sourceDate: '2022-08-22T11:03:31+00:00'
  sourceRequests:
  - req-536f7bde-0065-4d63-9653-c187c49530c2
  version: 2.0.0
